/*My account */

.account_block {
	margin:0px 3px 20px 3px;
}

/*top museum */

#top_museum {
margin: -10px 0 0 385px;
}

#top_museum .museum_logos {
padding-top: 3px;
}

/*productlist*/

.content_productlist_item .item_addtocart_cart {
	width: 195px;
	height: 30px;
}


.content_productlist_item .button_addtocart {
	margin-top: 4px;
	padding: 0;
	width: 105px;
	height: 19px;
}

.content_productlist_item .product_infos {
padding: 0px 1px 0 0px;
}

.content_categorylist .content_categorylist_item {

margin: 0 15px 30px 15px;
}

.content_productview .formAddToCart {
overflow: hidden;
margin-top: 50px;
padding: 0px 10px 35px 10px;
border-top: 1px dotted #CBCBCB;
border-bottom: 1px dotted #CBCBCB;
}


/*search */

.content_freesearch
{
	
	width: 185px;	
}

.content_freesearch #q
{
	
	height: 19px;	
} 

#header #top_bar .content_freesearch input#submit {
	margin-top: -1px;
	height: 25px;
	width: 29px;
	background-color: transparent;
	/*gets rid of the white background color that
	is there by default*/
	background-image: url(../images/search_button.jpg);
	_background-image: url(../images/search_button.jpg);
	background-repeat: no-repeat;
	border: none;
	text-indent: -5000px;
	text-transform: uppercase;
	/*don't ask, but this gets rid of the
	dash in IE7 and 6*/
	_display: block;
	/*displays the image in IE6*/
	_font-size: 0px; 
}


/*basket*/

.content_basket a 
{
	clear:both;
}



.content_basket h1 {
display: inline-block;
margin: 6px 30px 0 0;
}


/* newsletter */

#right .content_newsletterregister h1 {
display: inline-block;
margin: 6px 30px 0 0;
}

#right .content_newsletterregister p {
	margin: 30px 0 0 0;
}

.content_newsletterregister form dd
{
	float: left;	
}


#right .content_newsletterregister form input[type="submit"] 
{
	
}


#right .content_newsletterregister form input#submit {
	float: right;
	margin-top: 1px;
	text-decoration: none;
	padding: 0;
	height: 19px;
	color: white;
	font-size: 11px;
	background: url(../images/button_blue_bg.jpg) top left repeat-x;
}

/* carte musée*/

#museeskaart {
	left: -8px;		
}


/* home */

.content_highlights .highlight_item .highlights_item_background
{
	background: #656565;
}


a.button,
.btn
{
	display: block;
	height: 15px; 
	width: auto;
	cursor:pointer;
	padding: 0;
	color: white;
	font-size: 11px;
	text-decoration: none;
	background: url(../images/button_grey_bg.jpg) top left repeat-x;
	border-top: none;
	border-bottom: 1px solid #898989;
	border-left: 1px solid #898989;
	border-right: 1px solid #898989;
}


.button, input[type="button"], input[type="submit"] {
filter:chroma(color=#000000);
border:none;
}


/*display: inline-block;*/


/* checkout*/

.checkout_content input.btn {
float: left;
display: inline;
margin-right: 10px;
}

.checkout_content .checkout_action_bar
{
	width: 130px;
}




















